/* font size & font family */
body{font-family:"メイリオ";}
.description{font-size: 90%;}
h2{font-size: 90%;}
.blogbody{font-size: 90%;}
.listCategoryArticle > ul > li{font-size: 80%;}
.navi{font-size: 80%;}
.comments-body{font-size: 80%;}
.tag-search{font-size:80%;}
.tag-more{font-size:80%;}
.side{font-size: 80%;}
.syndicate{font-size:80%;}
#calendar{font-size: 80%;}

/* blogstyle */


body{
  background: url(https://mediamax.up.seesaa.net/image/E8838CE699AFe-thumbnail2.png);
  margin: 0;
  color: #583822;
  line-height:20px;
  _text-align: center;
  }

a{
  color:#00F;
  }

#container{
  width: 850px;
  margin:0px auto;
  overflow: hidden;
  _text-align: left;
  }

#banner{
  background:url(https://mediamax.up.seesaa.net/image/blogtop-spring_summer-649b8.PNG) top no-repeat;
  height: 265px;
  }

h1{
  margin:0;
  line-height: 50px;
  }

h1 a{
  color: #583822;
  text-decoration: none;
  }


/* Left */
#content{
  width:585px;
  float: left;
  margin-right: 15px;
  }

.blog{
  width: 565px;
  margin-bottom:40px;
  padding: 25px 10px 10px 10px;
  background: url(https://blog.seesaa.jp/img/bg/decomoji/blog_bg.gif);
  text-align: right;
  position:relative;
  -webkit-border-radius: 8px;
  -moz-border-radius: 8px;
  }

/* Article */
h2{
  margin: 0;
  padding-bottom:6px;
  display: inline;
  background: url(https://blog.seesaa.jp/img/bg/decomoji/border.gif) no-repeat bottom;
  }

.blogbody{
  text-align: left;
  margin-top: 15px;
  }

h3{
  height:30px;
  margin:0;
  padding:0 5px;
  position: absolute;
  top:-15px;
  background:url(https://blog.seesaa.jp/img/bg/decomoji/contents_title.gif);
  line-height:30px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  display: inline;
  /left:8px;
  }

h3 a{
  color: #583822;
  text-decoration: none;
  }

.text{
  margin-bottom:10px;
  color: #765239;
  }

blockquote{
  background: url(https://blog.seesaa.jp/img/bg/decomoji/blockquote.gif);
  border: 1px #e7d6c2 solid;
  padding:10px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  }

.bookmark{
  margin:10px 0px;
  }

.posted{
  background: url(https://blog.seesaa.jp/img/bg/decomoji/border.gif) top no-repeat;
  padding-top: 15px;
  }

/* Recent Entries */
.listCategoryArticle{
  margin-top:10px;
}

.listCategoryArticle > ul{
  margin:0;
  padding:0;
  list-style: none;
  }

.listCategoryArticle > ul > li{
  height:19px;
  margin: 2px;
  }

.listCategoryArticle > ul > li a{
  padding-left:25px;
  background: url(https://blog.seesaa.jp/img/bg/decomoji/list_green.gif) left center no-repeat;
  }

.listCategoryArticle > ul > li a:visited{
  background: url(https://blog.seesaa.jp/img/bg/decomoji/list_orange.gif) left center no-repeat;
  }

/* Diet */
#diet-container{
  width:510px;
  padding: 50px 10px 10px 10px;
  margin:0px auto 10px auto;
  background:url(https://blog.seesaa.jp/img/bg/decomoji/diet.gif) no-repeat top left #f6f1e8;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  }

.diet-content{
  padding-bottom:10px;
  border-bottom: 1px dotted #e0cfb1;
  margin-bottom:10px;
  }

.diet-title{
  font-weight: bold;
  }

.food-title{
  float:left;
  margin-right:15px;
  width:4.5em;
  clear:left;
  }

/* Navigation */
.navi{
  margin-bottom: 30px;
  text-align:center;
 }

.navi > a{
  text-decoration: none;
  }

/*  Comments, Trackback */
#comments , #trackback{
  width: 565px;
  margin-bottom:40px;
  padding: 10px 10px 10px 10px;
  background: url(https://blog.seesaa.jp/img/bg/decomoji/blog_bg.gif);
  -webkit-border-radius: 8px;
  -moz-border-radius: 8px;
  }

.comments-head{
  height:30px;
  padding:5px;
  line-height:30px;
  background: #e8dfd5;
  display: inline;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  }

.comments-body{
  margin: 10px 0 10px 20px;
  }

.comments-post{
  padding-bottom:15px;
  background: url(https://blog.seesaa.jp/img/bg/decomoji/border.gif) bottom no-repeat;
  }

.comments-body input[type="submit"]{
  width:82px;
  height: 34px;
  color: #fff;
  font-weight: bold;
  background:url(https://blog.seesaa.jp/img/bg/decomoji/button.gif);
  border: 0;
  margin: 10px 10px 0 0;
  }

#trackback hr{
  border:1px solid #f0eade;
  }

/* Tag */
.tag-word{
  margin:20px 0px 0px 0px;
  line-height:1.4em;
}

.tag{
  width: 565px;
  padding: 10px;
  background: url(https://blog.seesaa.jp/img/bg/decomoji/blog_bg.gif);
  -webkit-border-radius: 8px;
  -moz-border-radius: 8px;
  }

#tag_cloud{
  margin-top: 20px;
  }

.tag-title{
  height:30px;
  padding:5px;
  line-height:30px;
  background: #e8dfd5;
  display: inline;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  }

.tag-search{
  padding-bottom:15px;
  background: url(https://blog.seesaa.jp/img/bg/decomoji/border.gif) bottom no-repeat;
  margin-bottom: 10px;
  }

.tag-service{
  font-weight: bold;
  }

.tag-article{
  padding:0px 10px 10px 10px;
  text-align:left;
  position:relative;
}
.tag-article-title{
  text-align:left;
  padding:0px 0px 5px 0px;
  font-weight:bold;
  position:relative;
}
.tag-article-posted{
  font-weight:normal;
  position:relative;
}
.tag-article-summary{
  padding:0px 10px;
  line-height:1.4em;
  position:relative;
}
.tag-photos{
  margin:10px 5px;
  width:140px;
}
.tag-photos-title{
  padding:5px 0px;
}
.tag-audios{
  margin:5px;
  position:relative;
}
.tag-audios-title{
  font-weight:bold;
  padding:0px 0px 5px 0px;
  position:relative;
}
.tag-audios-posted{
  font-weight:normal;
  position:relative;
}
.tag-videos{
  float:left;
  margin:10px 5px;
  position:relative;
}
.tag-videos-title{
  line-height:1.4em;
  padding:5px 0px;
  text-align:left;
  position:relative;
}
.tag-navi{
  clear:left;
  text-align:center;
  margin:10px 0px;
  position:relative;
}

.tag-more{
  margin-top: 15px;
  }

/* Right */
#links{
  width: 230px;
  float: right;
  }

.sidetitle{
  text-align: center;
  height:36px;
  line-height: 36px;
  font-weight: bold;
  background:url(https://blog.seesaa.jp/img/bg/decomoji/side_tit.jpg) center no-repeat;
  margin-bottom:5px;
  }

.side{
  margin-bottom: 20px;
  }

/* Calendar */
#calendar{
  width: 230px;
  margin-bottom: 20px;
  }

#calendar > table{
  margin: 0px auto;
  width:210px;
  }

.calendarhead{
  text-align: center;
  height:36px;
  line-height: 36px;
  font-weight: bold;
  background:url(https://blog.seesaa.jp/img/bg/decomoji/side_tit.jpg) center no-repeat;
  margin-bottom:5px;
  }

.calendarhead a{
  color: #583822;
  text-decoration: none;
  }

#calendar > table th , #calendar > table td{
  width:22px;
  height:20px;
  padding-bottom: 5px;
  }

#calendar > table th{
  background:url(https://blog.seesaa.jp/img/bg/decomoji/calendarday_orange.gif) top center no-repeat;
  }

#calendar > table td a{
  background:url(https://blog.seesaa.jp/img/bg/decomoji/calendarday_green.gif) top center no-repeat;
  display: block;
  width:22px;
  height:20px;
  text-decoration: none;
  color: #583822;
  font-weight: bold;
  }

.seesaaArticleSearch{
  margin: 0px auto;
  }

.side-tag{
  margin-bottom: 20px;
  }

/* Etc */
#footer{
  width: 138px;
  clear: both;
  margin: 0 auto;
  }

.powered{
  padding-top: 40px;
  }

#footer a{
  text-decoration: none;
  }


/*Clearfix*/
#container:after {
    content: "";
    display: block;
    clear: both;
    height: 1px;
    overflow: hidden;
}

/*\*/
* html #container {
    height: 1em;
    overflow: visible;
}
/**/
/* twitter quote */
.tweetBlockQuote{
 margin-bottom:10px;
 overflow:hidden;
 width:98%;
}
.tweetBlockQuote img{
 border:0;
}
.tweetBlockQuote .tweetImg{
 padding:0px;
 width:53px;
 text-align:left;
 overflow:hidden;
 vertical-align:top;
 float:left;
 margin-right:7px;
}
.tweetBlockQuote .tweetMain{
 padding:5px;
 border:solid 1px #ddd;
 background:#fff;
 color:#000;
 overflow:hidden;
 vertical-align:top;
 float:left;
 width:70%;
}
.tweetBlockQuote .tweetMain a.tweetOwner{
 color:#E86390;
 font-weight:bold;
 text-decoration:none;
}
.tweetBlockQuote .tweetMain a.tweetFriends{
 font-weight:bold;
 color:#26A6DC;
 text-decoration:none;
}
.tweetBlockQuote .tweetMain .tweetText{
 color:#000;
}
.tweetBlockQuote .tweetMain .tweetText a{
 color:#000;
 text-decoration:underline;
}
.tweetBlockQuote .tweetMain .tweetDate{
 color:#9C9C9C;
}
.tweetBlockQuote .tweetBoth{
 clear:both;
}
/* twitter quote */















/*グローバルナビゲーション設置場所*/
#navi-bar {
 margin-top:0px;
 padding:0;
}
#navi-bar ul.menu{
  margin:0;
  padding:0;
  list-style: none;
}
#navi-bar ul.menu li{
  display:inline;
}
  
#navi-bar ul.menu li a{
  display:block;
  float:left;
  margin:0;
  padding:0;
  white-space:nowrap;
  overflow:hidden;
  text-align:center;}
#banner{margin-bottom:0px;}


/* ▼▼▼ 位置・サイズ調整 */
#navi-bar{width:850px;}   /* メニュー全体の幅 */
#navi-bar ul.menu li a{
  width:169px;            /* ボタンの幅 */
  line-height:40px;       /* ボタンの高さ */
  font-size:15px;         /* ボタンの文字サイズ */
}



/*▼▼▼ 色・文字装飾・背景など */
#navi-bar ul.menu li a{         /* 通常時 */
  color:#ffffff;                /* 文字色(白) */
  font-weight:bold;             /* 太字 */
  text-decoration:none;         /* 下線(なし) */
  background-color:#FF9933;     /* 背景色(オレンジに変更) */
  background-image:url();       /* 背景画像 */
  background-repeat:repeat;     /* 背景画像繰り返し */
}
#navi-bar ul.menu li a:hover{  /* カーソルが乗った時 */
  color:#ffffff;               /* 文字色(白) */
  font-weight:bold;            /* 太字 */
  text-decoration: underline;  /* 下線(あり) */
  background-color:#1F5E73;    /* 背景色(藍色) */
  background-image:url();      /* 背景画像 */
  background-repeat:repeat;    /* 背景画像繰り返し */
}








/************************メニューバードロップダウン方式設置場所　かいし************************/

div.menubar ul#menu {
   margin: 0px 0px 0px 10px; /* メニューバー外側の余白 */
   padding: 0px; /* メニューバー内側の余白 */
   height: 40px; /* メニューバーの高さ */
}
div.menubar ul#menu li {
   width: 166px; /* メニュー項目の横幅 */
   height: 40px; /* メニュー項目の高さ(「メニューバーの高さ」と一致させる) */
   float: left;
   list-style-type: none;
   position: relative;
}
div.menubar ul#menu a {
   background-color: #FF9933; /* メニュー項目の背景色 */
   color: white; /* メニュー項目の文字色 */
   line-height: 40px; /* メニュー項目のリンクの高さ(「メニュー項目の高さ」と一致させる) */
   text-align: center; /* メインメニューの文字列の配置(中央寄せ) */
   text-decoration: none; /* メニュー項目の装飾(下線を消す) */
   display: block;
   width: 100%;
   height: 100%;
}
div.menubar ul#menu a:hover {
   background-color: #1F5E73; /* メニュー項目にマウスが載ったときの背景色 */
   color: white; /* メニュー項目にマウスが載ったときの文字色 */
}
/* メニューバー直後のClearfix */
div.menubar ul#menu { zoom:1; }
div.menubar ul#menu:after { height: 0; visibility: hidden; content: "."; display: block; clear: both; }




div.menubar ul#menu ul.sub {
   background-color: white; /* サブメニュー全体の背景色 */
   border-width: 1px 1px 0px 1px; /* サブメニュー全体の枠線の太さ */
   border-style: solid; /* サブメニュー全体の枠線の線種 */
   border-color: #800000; /* サブメニュー全体の枠線の色 */
   margin: 0px;
   padding: 0px;
   display: none;
   position: absolute;
   z-index: 500;
}



div.menubar ul#menu ul.sub li {
   width: 165px; /* サブメニュー1項目の横幅 */
   height: 35px; /* サブメニュー1項目の高さ */
   border-width: 0px 0px 1px 0px; /* サブメニュー1項目の枠線の太さ */
   border-style: solid; /* サブメニュー1項目の枠線の線種 */
   border-color: black; /* サブメニュー1項目の枠線の色 */
}
div.menubar ul#menu ul.sub li a {
   line-height: 35px; /* サブメニュー1項目の行の高さ(「サブメニュー1項目の高さ」と合わせる) */
   text-align: left;  /* サブメニュー1項目の項目名の配置(左寄せ) */
   text-indent: 5px;  /* サブメニュー1項目の項目名前方の余白 */
}
div.menubar ul#menu ul.sub li a:hover {
   background-color: #1F5E73; /* サブメニュー項目にマウスが載ったときの背景色 */
   color: white; /* サブメニュー項目にマウスが載ったときの文字色 */
  
}


/************************メニューバードロップダウン方式設置場所　しゅうりょう*******************/


